import { Application } from "https://unpkg.com/@hotwired/stimulus/dist/stimulus.js";

import ClearStateController from "./controllers/clearstate.js";
import PickerController from "./controllers/picker.js";
import YourScoreController from "./controllers/yourscore.js";

window.Stimulus = Application.start();

Stimulus.register("picker", PickerController);
Stimulus.register("clearstate", ClearStateController);
Stimulus.register("yourscore", YourScoreController);